//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2012 (c) Boris Vorontsov
//++++++++++++++++++++++++++++++++++++++++++++

 [PROXY]
 EnableProxyLibrary=1
 InitProxyFunctions=1
 ProxyLibrary=d3d4.dll


 [GLOBAL]
 UseEffect=0
 AlternativeDepth=1
 AllowAntialias=1
 BugFixMode=1
 SkipShaderOptimization=0
 QuadVertexBuffer=0
 EnableShaders_3_0=1
 AdditionalConfigFile=ENBconfig.ini
 UseMRTRendering=0
 TempF1=120
 TempF2=00
 TempF3=00
 TempF4=00
 TempF5=00
 TempF6=00
 TempF7=000
 TempF8=000
 TempF9=000
 TempF0=000


 [EFFECT]
 EnableBloom=0
 EnableOcclusion=0
 EnableReflection=0
 EnableMotionBlur=0
 EnableWater=0
 EnableShadow=0
 DepthBias=0
 EnableDepthOfField=0


 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106


 [REFLECTION]
 ReflectionPower=20
 ChromePower=9
 UseCurrentFrameReflection=1
 ReflectionQuality=0
 ReflectionSourceSpecular=25
 ReflectionSourceTFactor=35
 UseAdditiveReflection=1
 ReflectionDepthBias=50
 UseLowResReflection=1
 ReflectionSinglePass=1
 UseEnvBump=1
 EnvBumpAmount=30
 EnvBumpOffset=68
 ReflectionFlip=1
 ReflectionFront=0

 [BLOOM]
 BloomPowerDay=4
 BloomFadeTime=2000
 BloomConstantDay=3
 BloomQuality=0
 BloomScreenLevelDay=30
 BloomCurveDay=10
 BloomPowerNight=4
 BloomConstantNight=3
 BloomCurveNight=10
 BloomScreenLevelNight=30
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 


 [SSAO]
 UseFilter=1
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=25
 BrighteningLevel=50
 IlluminationLevel=15
 AdditiveIlluminationLevel=12
 UseAmbientOcclusion=1
 UseIndirectLighting=0
 FadeDistance=25
 UseForAlphaTest=1
 UseForAlphaBlend=1


 [COLORCORRECTION]
 DarkeningAmountDay=0
 ScreenLevelDay=0
 ScreenLevelNight=0
 DarkeningAmountNight=0
 GammaCurveDay=0
 GammaCurveNight=0
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=0
 

 [PLUGIN]
 WeatherMod=1


 [WATER]
 UseWaterDeep=1
 WaterDeepness=25
 WaterQuality=0
 

 [SHADOW]
 ShadowFadeStart=50
 ShadowFadeEnd=90
 ShadowAmountDay=55
 ShadowAmountNight=55
 ShadowScreenLevelDay=55
 ShadowScreenLevelNight=55
 ShadowQuality=0
 UseShadowFilter=1
 FilterQuality=0
 ShadowBlurRange=45
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=16
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=75


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=45
 MotionBlurRotation=45


 [PERPIXELLIGHTING]
 SpecularColorMin=50
 SpecularColorMax=100
 SpecularColorMultiplier=50
 SpecularGlossinessMin=25
 SpecularGlossinessMax=85
 SpecularGlossinessMultiplier=50
  

 [DEPTHOFFIELD]
 DOFQuality=1
 DOFNumberOfPasses=5
 DOFFocusRange=700
 DOFFocusRange=1
 DOFBlurinessRange=1

//-------------------------------------------

